Permalink
Browse files

Update SAML to version 1.0.0

Seems like there was a security problem with the library.

This patch updates to version 1.0.0 which fixed the details.

Details: https://snyk.io/vuln/SNYK-JS-PASSPORTSAML-72411

Signed-off-by: Sheogorath <sheogorath@shivering-isles.com>
  • Loading branch information...
SISheogorath committed Jan 9, 2019
1 parent 7a83fc0 commit 9eb4e545d2a3d941ee0e54cd5d700102cfa6c8c8
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
@@ -97,7 +97,7 @@
"passport-ldapauth": "^2.0.0",
"passport-local": "^1.0.0",
"passport-oauth2": "^1.4.0",
"passport-saml": "^0.35.0",
"passport-saml": "^1.0.0",
"passport-twitter": "^1.0.4",
"passport.socketio": "^3.7.0",
"pdfobject": "^2.0.201604172",

0 comments on commit 9eb4e54

Please sign in to comment.